<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<body>
<table>
    <tbody th:fragment="contributions">
        <tr th:if="*{totalPensionablePay}">
            <td th:text="#{contribution.panel.TotalPensionablePay}" id="total-pensionable-key">Total pensionable pay</td>
            <td id="contribution.total.pensionable.pay" class="numeric" th:text="'&pound;' + *{#numbers.formatDecimal(totalPensionablePay, 0, 'COMMA', 2, 'POINT')}">&pound;250,000.00</td>
        </tr>
        <tr th:if="*{employeeContributions}">
            <td th:text="#{contribution.panel.EmployeeContributions}" id="employee-contributions-key">Employee contributions</td>
            <td id="contribution.employee.contribution" class="numeric" th:text="'&pound;' + *{#numbers.formatDecimal(employeeContributions, 0, 'COMMA', 2, 'POINT')}">&pound;23,750.00</td>
        </tr>
        <tr th:if="*{employerContributions}">
            <td th:text="#{contribution.panel.EmployerContributions}" id="employer-contributions-key">Employer contributions</td>
            <td id="contribution.employer.contribution" class="numeric" th:text="'&pound;' + *{#numbers.formatDecimal(employerContributions, 0, 'COMMA', 2, 'POINT')}">&pound;35,750.00</td>
        </tr>
        <tr class="optional-added" th:if="*{employeeAddedYears}">
            <td th:text="#{contribution.panel.EmployeeAddedYears}" id="employee-added-key">Employee added years</td>
            <td id="contribution.additional.years" class="numeric" th:text="'&pound;' + *{#numbers.formatDecimal(employeeAddedYears, 0, 'COMMA', 2, 'POINT')}">&pound;1,780.00</td>
        </tr>
        <tr class="optional-additional" th:if="*{additionalPension}">
            <td th:text="#{contribution.panel.AdditionalPension}" id="additional-pension-key">Additional pension amount</td>
            <td id="contribution.additional.pension" class="numeric" th:text="'&pound;' + *{#numbers.formatDecimal(additionalPension, 0, 'COMMA', 2, 'POINT')}">&pound;750.00</td>
        </tr>
        <tr class="optional-errbo" th:if="*{errbo}">
            <td th:text="#{contribution.panel.Errbo}" id="errbo-key">Early Retirement Reduction Buy Out (ERRBO)</td>
            <td id="contribution.errbo" class="numeric" th:text="'&pound;' + *{#numbers.formatDecimal(errbo, 0, 'COMMA', 2, 'POINT')}">&nbsp;-&nbsp;</td>
        </tr>
    </tbody>
    <tbody th:fragment="adjustments">
        <tr th:if="*{adjustment} and *{adjustment.employeeContributions}">
            <td th:text="#{contribution.panel.adjustment.employee.contributions}" id="adjustment-employee-contributions-key">Employee contributions</td>
            <td class="numeric" id="adjustment.employee.contributions" th:text="'&pound;' + *{#numbers.formatDecimal(adjustment.employeeContributions, 0, 'COMMA', 2, 'POINT')}">&pound;10.00</td>
        </tr>
        <tr th:if="*{adjustment} and *{adjustment.employerContributions}">
            <td th:text="#{contribution.panel.adjustment.employer.contributions}" id="adjustment-employer-contributions-key">Employer contributions</td>
            <td class="numeric" id="adjustment.employer.contributions" th:text="'&pound;' + *{#numbers.formatDecimal(adjustment.employerContributions, 0, 'COMMA', 2, 'POINT')}">&pound;20.00</td>
        </tr>
        <tr class="optional-added" th:if="*{adjustment} and *{adjustment.employeeAddedYears}">
            <td th:text="#{contribution.panel.adjustment.employee.added.years}" id="adjustment-employee-added-years">Employee added years</td>
            <td class="numeric" id="adjustment.employee.added.years" th:text="'&pound;' + *{#numbers.formatDecimal(adjustment.employeeAddedYears, 0, 'COMMA', 2, 'POINT')}">&pound;30.00</td>
        </tr>
        <tr class="optional-additional" th:if="*{adjustment} and *{adjustment.additionalPension}">
            <td th:text="#{contribution.panel.adjustment.additional.pension}" id="adjustment-additional-pension-key">Additional pension amount</td>
            <td class="numeric" id="adjustment.additional.pension" th:text="'&pound;' + *{#numbers.formatDecimal(adjustment.additionalPension, 0, 'COMMA', 2, 'POINT')}">&pound;40.00</td>
        </tr>
        <tr class="optional-errbo" th:if="*{adjustment} and *{adjustment.errbo}">
            <td th:text="#{contribution.panel.adjustment.errbo}" id="adjustment-errbo-key">Early Retirement Reduction Buy Out (ERRBO)</td>
            <td class="numeric" id="adjustment.errbo" th:text="'&pound;' + *{#numbers.formatDecimal(adjustment.errbo, 0, 'COMMA', 2, 'POINT')}">&pound;50.00</td>
        </tr>
    </tbody>
</table>
</body>
</html>